Rapid7 Vulnerability & Exploit Database

FreeBSD: krb5 1.12 -- New release/fix multiple vulnerabilities

Back to Search

FreeBSD: krb5 1.12 -- New release/fix multiple vulnerabilities

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
02/20/2015
Created
07/25/2018
Added
02/23/2015
Modified
02/23/2015

Description

The MIT Kerberos team announces the availability of MIT Kerberos 5 Release 1.12.3: Fix multiple vulnerabilities in the LDAP KDC back end. [CVE-2014-5354] [CVE-2014-5353] Fix multiple kadmind vulnerabilities, some of which are based in the gssrpc library. [CVE-2014-5352 CVE-2014-5352 CVE-2014-9421 CVE-2014-9422 CVE-2014-9423]

Solution(s)

  • freebsd-upgrade-package-krb5-112

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;